<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class Equip extends Model
{
    use HasFactory;
    use SoftDeletes;

    protected $guarded = [];

    public function monyExports()
    {
        return $this->hasMany(MonyExport::class);
    }

    public function equipWorks()
    {
        return $this->hasMany(EquipWork::class);
    }
}
